cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04940616114639101, 0.0871217667947404, 0.00039218334749954113, -0.0013102497331099966]
  distortion_model: radtan
  intrinsics: [1031.883992288606, 1031.4819231516328, 634.2980847501858, 366.39105341500175]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999939260691277, -0.0007532765779010011, -0.0034029985680827032, -0.12022097849265544]
  - [0.0007472301142156703, 0.9999981406655847, -0.0017777267886812688, 0.0009058422009115246]
  - [0.0034043313607221622, 0.0017751731678829358, 0.9999926296169466, -0.00011366053882568324]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.056165923738863796, 0.08947420007351456, 0.0013979020300783024, -0.00038157790669090597]
  distortion_model: radtan
  intrinsics: [1031.368799778065, 1031.0649196076176, 634.8776808373136, 367.6254610537258]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999401935763416, -0.010240498713870895, 0.003839460454799933, 0.12020811301980794]
  - [0.010241888197112978, 0.9999474918628931, -0.00034240801891118793, 0.06924434566425802]
  - [-0.003835752423006707, 0.00038171086542744537, 0.9999925706224766, 0.004128824498219184]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3963734708595564, 0.16418491498332677, -3.18429470423108e-05, 0.0007097838915128231]
  distortion_model: radtan
  intrinsics: [1057.5459577487015, 1057.4495339342516, 674.2564731357384, 335.8290704602275]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.999977973498227, 0.0004020003226839129, 0.006625021820333728, -0.12002362813023176]
  - [-0.00039955237314075534, 0.9999998514252053, -0.0003708199948198517, -0.00012843070090196333]
  - [-0.006625169905780047, 0.0003681647837621547, 0.9999779855468878, 0.0011052350616344647]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39388341955325124, 0.15602661527052436, -0.00032142497451737717, 0.0012561404221921465]
  distortion_model: radtan
  intrinsics: [1052.1947249168031, 1052.6183448397082, 670.9716963184508, 329.43402809481773]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.999946522329621, 0.0007296567671479244, -0.010316010949294845, 0.08881793438232397]
  - [-0.0006776037555087651, 0.999987026959363, 0.005048441950918316, 0.006209890185870719]
  - [0.01031956074909859, -0.005041181804242608, 0.9999340444009142, 0.0032570874998079412]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41688043927413904, 0.18993707571783877, 0.0002601670872357164, 0.0001425076137757676]
  distortion_model: radtan
  intrinsics: [1264.000838881704, 1263.5759800610492, 650.7648404655488, 366.8843553970793]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
